{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
    <div class="row">
        <div class="col">
            <h1>{{ 'user.reset.password'|trans }}</h1>
            {{ form_start(form) }}

            {{ form_row(form.password.first) }}
            {{ form_row(form.password.second) }}

            <input type="hidden" name="token" value="{{ csrf_token('authentication') }}"/>
            {# the argument of csrf_token() is an arbitrary string used to generate the token #}

            <button type="submit" class="btn btn-default  btn-primary" formnovalidate>{{ 'button.save'|trans }}</button>
            {{ form_end(form) }}
        </div>
    </div>
</div>
{% endblock %}